Talking about .NET performance

From Microsoft's Media Connect FAQ:

Fewer software requirements. Unlike Windows Media Connect 1.0, version 2.0 no longer requires installation of Microsoft .NET Framework 1.1

Well, even Microsoft sometimes dump .NET, although it is hard to believe.

Add new comment